Subject: Re: linux-next: s390 build failure

From: Cornelia Huck <[email-masked]>
Date: Mon, 23 Jun 2008 17:22:26 +0200

On Fri, 20 Jun 2008 09:58:43 +0200,
Cornelia Huck <[email-masked]> wrote:

> I could also try to split out
> dev_set_name() conversion from the init_name stuff, but I fear that
> doesn't make much sense...

Well, so I did just that... I'll reply to this mail with two patches:

- "s390: bus_id -> dev_set_name() changes" should replace the patch of
the same title. It removes the dependency on init_name.

- "s390: bus_id -> dev_set_name() for css and ccw busses" should go
after "driver core: add init_name to struct device". It depends on
init_name and consequently should be commented out until that patch is
re-activated.

Greg: Could you please add these to your tree?